.clr
{
	clear: both;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0%;
}

.topmenulist a{
	color:#ffffff;
  font-weight:bold;
}
.p977410link a{
	color:#ffffff;
	font-weight:bold;
	text-decoration:underline;
}
.p977410link a:hover{
	color:#ffff00;
	font-weight:bold;
	text-decoration:none;
}
caption{
	color:#ffffff;
}
.fcenter{
	text-align:center;
}
.odd {
	background: #dfe9f0;
}
.odd p{
	padding: 4px 8px 4px 8px;
	margin:0;
}
.even {
	background: #f5f9fc;
}
.even p{
	padding: 4px 8px 4px 8px;
	margin:0;
}
div.misc {
	padding: 0.5em 9px 0;
	border: 1px solid #888;
	background: #f2fcfc;
}
em.important,strong.important {
	color: #f00;
	font-style: normal;
}
.aligncenter{
	text-align:center;
}
h2{
	font-size:120%;
	font-weight:bold;
}
#menubar .nav > li > a,#menubar ul ul li a{ color: #ffffff; background-color:#0066b1;}
#menubar li a:hover{ color: #0000cc; background-color:#eeeeee;}
.dublewaku{width:410px;float:left;}
.floatleft600{width:600px;float:left;}
.floatright220{width:220px;float:left;}
.float400a{width:400px;float:left;}
.float400b{width:400px;float:left;margin-right:18px;}
.float314{width:314px;float:left;}
.float133{width:133px;float:left;}
.float378{width:378px;float:left;}
.float75{width:75px;float:left;}
.float375{width:375px;float:left;}
.float266{width:266px;float:left;}
.font160{font-size:160%;font-weight:bold;color:#333333;margin:0;padding:0 0 8px 0;}
.logobar1{display:block;margin:0;padding:0;}
.logobar2{display:none;margin:0;padding:0;}
.get-related-posts{display:table;}
.trio{display:table-cell;background-color:#f0f0f0;}
.imgframe{width:100%;max-width:200px;}


.floatleft500{float:left;max-width:500px;margin:0 auto 0 0;}
.floatright300{float:right;max-width:300px;margin:0;text-align:left;padding-left:18px;}
.floatleft300{float:left;max-width:300px;margin:0 auto 0 0;}
.floatright500{float:right;max-width:500px;margin:0;text-align:left;padding-left:18px;}
.floatleft200{float:left;max-width:200px;margin:0 auto 0 0;}
.floatright600{float:right;max-width:600px;margin:0;text-align:left;padding-left:18px;}
.floatleft400{float:left;max-width:400px;margin:0 auto 0 0;}
.floatright400{float:right;max-width:400px;margin:0;text-align:left;padding-left:18px;}
.m0p2040{margin:0;padding:20px 40px;}

.floatleft824{float:left;width:412px;margin:0;padding:0;}
.floatleft824 img{width:412px;}
.floatright824{float:right;width:412px;margin:0;padding:0;}
.floatright824 img{width:412px;}
.floatleft824a{float:left;width:200px;margin:0;padding:0;}
.floatleft824a img{width:200px;}
.floatright824a{float:right;width:620px;margin:0;padding:0;}
.floatright824a p{margin:12px 0 0 12px;}
.floatleft824b{float:left;width:140px;margin:0;padding:0;}
.floatleft824b img{width:140px;}
.floatright824b{float:right;width:680px;margin:0;padding:0;}
.floatright824b p{margin:12px 0 0 12px;}
@media only screen and (max-width : 850px) {
.floatleft824{width:100%;float:none;}
.floatleft824 img{width:100%;}
.floatright824{width:100%;float:none;}
.floatright824 img{width:100%;}
.floatleft824a{width:100%;float:none;}
.floatright824a{width:100%;float:none;}
.floatright824a p{margin:0;}
.floatleft824b{width:100%;float:none;}
.floatright824b{width:100%;float:none;}
.floatright824b p{margin:0;}
}

@media (min-width: 992px) and (max-width: 1200px) {
.dublewaku{width:100%;float:none;}
.floatleft600{width:100%;float:none;}
.floatright220{width:100%;float:none;}
.float400a{width:100%;float:none;}
.float400b{width:100%;float:none;margin-right:0;}
.float314{width:100%;float:none;}
.float133{width:100%;float:none;}
.float378{width:100%;float:none;}
.float75{width:100%;float:none;}
.float375{width:100%;float:none;}

.floatleft500{float:none;max-width:820px;margin:0 auto 0 0;}
.floatright300{float:none;max-width:820px;margin:0;text-align:left;padding-left:18px;}
.floatleft300{float:none;max-width:820px;margin:0 auto 0 0;}
.floatright500{float:none;max-width:820px;margin:0;text-align:left;padding-left:18px;}
.floatleft200{float:none;max-width:820px;margin:0 auto 0 0;}
.floatright600{float:none;max-width:820px;margin:0;text-align:left;padding-left:18px;}
.floatleft400{float:none;max-width:820px;margin:0 auto 0 0;}
.floatright400{float:none;max-width:820px;margin:0;text-align:left;padding-left:18px;}
}
@media (min-width: 771px) and (max-width: 991px) {
.dublewaku{width:100%;float:none;}
.floatleft600{width:100%;float:none;}
.floatright220{width:100%;float:none;}
.float400a{width:100%;float:none;}
.float400b{width:100%;float:none;margin-right:0;}
.float314{width:100%;float:none;}
.float133{width:100%;float:none;}
.float378{width:100%;float:none;}
.float75{width:100%;float:none;}
.float375{width:100%;float:none;}

.floatleft500{float:none;max-width:820px;margin:0 auto 0 0;}
.floatright300{float:none;max-width:820px;margin:0;text-align:left;padding-left:18px;}
.floatleft300{float:none;max-width:820px;margin:0 auto 0 0;}
.floatright500{float:none;max-width:820px;margin:0;text-align:left;padding-left:18px;}
.floatleft200{float:none;max-width:820px;margin:0 auto 0 0;}
.floatright600{float:none;max-width:820px;margin:0;text-align:left;padding-left:18px;}
.floatleft400{float:none;max-width:820px;margin:0 auto 0 0;}
.floatright400{float:none;max-width:820px;margin:0;text-align:left;padding-left:18px;}
.m0p2040{margin:0;padding:20px 0;}
}
@media only screen and (max-width : 770px) {
.dublewaku{width:100%;float:none;}
.floatleft600{width:100%;float:none;}
.floatright220{width:100%;float:none;}
.float400a{width:100%;float:none;}
.float400b{width:100%;float:none;margin-right:0;}
.float314{width:100%;float:none;}
.float133{width:100%;float:none;}
.float378{width:100%;float:none;}
.float75{width:100%;float:none;}
.float375{width:100%;float:none;}

.floatleft500{float:none;max-width:820px;margin:0 auto 0 0;}
.floatright300{float:none;max-width:820px;margin:0;text-align:left;padding-left:18px;}
.floatleft300{float:none;max-width:820px;margin:0 auto 0 0;}
.floatright500{float:none;max-width:820px;margin:0;text-align:left;padding-left:18px;}
.floatleft200{float:none;max-width:820px;margin:0 auto 0 0;}
.floatright600{float:none;max-width:820px;margin:0;text-align:left;padding-left:18px;}
.floatleft400{float:none;max-width:820px;margin:0 auto 0 0;}
.floatright400{float:none;max-width:820px;margin:0;text-align:left;padding-left:18px;}
.m0p2040{margin:0;padding:20px 0;}
.trio{width:50%;}

}
@media only screen and (max-width : 390px) {
.font160{font-size:100%;}
.logobar1{display:none;}
.logobar2{display:block;}
.trio{width:100%;}
.quarter.keep{width:98%;float:none;}
.imgframe{width:100%;max-width:98%;}
.three-quarters.keep.pd-side{width:100%;}
}
.video{
  position:relative;
  width:100%;
  padding-top:56.25%;
}
.video iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

.spectablewaku{
	overflow-x: scroll;
}
.spectable{
	max-width:820px;
	margin:24px auto 12px 0;
	border:0;
}
.spectable td {
	text-align:center;
	border:0;
}
.spectable th {
	text-align:center;
	font-weight:bold;
	border:0;
}
.spectable .td0a{
	background-color:#D7D7D9;
	border:1px solid #ffffff;
	font-weight:bold;
	text-align:left;
	paddin-left:8px;
}
.spectable .td0b{
	background-color:#EBEBEB;
	border:1px solid #ffffff;
}
.spectable .td0c{
	background-color:#E6E6E6;
	border:1px solid #ffffff;
	font-weight:bold;
	text-align:left;
	paddin-left:8px;
}
.spectable .td0d{
	background-color:#F8F8F8;
	border:1px solid #ffffff;
}
.spectable .td0e{
	background-color:#FFFFFF;
	border:1px solid #ffffff;
	text-align:left;
}
.spectable .td0f{
	background-color:#FFFFFF;
	border:1px solid #ffffff;
	text-align:left;
	padding-bottom:1em;
}
.spectable .td0g{
	background-color:#F3F5F6;
	border:1px solid #ffffff;
	text-align:center;
	padding-top:8px;
	padding-bottom:8px;
}
.spectable .td1a{
	background-color:#E7ECAC;
	border:1px solid #ffffff;
	font-weight:bold;
}
.spectable .td1b{
	background-color:#F9F9E2;
	border:1px solid #ffffff;
}
.spectable .td1c{
	background-color:#E8ECC8;
	border:1px solid #ffffff;
}
.spectable .td2a{
	background-color:#ECC7AC;
	border:1px solid #ffffff;
	font-weight:bold;
}
.spectable .td2b{
	background-color:#F9EBE2;
	border:1px solid #ffffff;
}
.spectable .td2c{
	background-color:#ECD9C8;
	border:1px solid #ffffff;
}
.spectable .td3a{
	background-color:#ACD8EC;
	border:1px solid #ffffff;
	font-weight:bold;
}
.spectable .td3b{
	background-color:#E2F9F9;
	border:1px solid #ffffff;
}
.spectable .td3c{
	background-color:#C8E1EC;
	border:1px solid #ffffff;
}
.spectable .td4a{
	background-color:#B4ECAC;
	border:1px solid #ffffff;
	font-weight:bold;
}
.spectable .td4b{
	background-color:#EBF9E2;
	border:1px solid #ffffff;
}
.spectable .td4c{
	background-color:#CDECC8;
	border:1px solid #ffffff;
}

/*----- Table -----*/
.table_basic01,
.table_basic01 th,
.table_basic01 td{
	border-collapse:collapse;
	border: 1px solid #e3e3e3;
	text-align:center;
	}
.table_basic01 {
	margin-bottom: 30px;
}
.table_basic01 th,
.table_basic01 td{ padding:5px 10px;}
.table_basic01 th.name,
.table_basic01 td.name{ text-align:left; vertical-align:middle;}
.table_basic01 th{ background:#f0f1f2; vertical-align:middle;}
.table_basic01{}
.table_basic01 tr:nth-child(odd) {
background-color:#f1f5f7;
}
.table_basic01 td.name{
background-color:#FFF;
}
#brainTopbox{
	padding:24px 24px 0;
	margin-bottom:30px;
	border:1px solid #999999;
	background-color:#f0f0f0;
	}
#eyecareTop{
	max-width:822px;
	}
#eyecareTop #main{
	line-height:1;
}
#eyecareTop #icon{
	display:table;
	text-align:center;
	width:100%;
	margin-bottom:20px;
	}
#eyecareTop #icon a{
	display:table-cell;
	border-right:solid 1px #FFF;
	padding-bottom:10px;
	background:#d8ecfb;
}
#eyecareTop #icon a:last-child{
	border:none;
}
#eyecareTop #icon a:hover{
	opacity:0.8;
}
#eyecareTop #about{
	font-weight:bold;
	padding:10px;
	margin:10px 0;
	}
#eyecareTop #about .hd{
	background:#316485;
	border-radius:20px;
	padding:8px 15px;
	margin-bottom:7px;
	display:inline-block;
}
#eyecareTop #about strong{
	color:#FFF;
}

#eyecareTop #point{
	background:#CCC;
	padding:10px;
	margin-bottom:40px;
	}
#eyecareTop #point .unit{
	overflow:hidden;
	margin-bottom:10px;
	padding:10px 10px 10px 0;
	background:#FFF;
}
#eyecareTop #point .unit:last-child{
	margin-bottom:0;
}
#eyecareTop #point .unit p{
	display:block;
	float:left;
}
#eyecareTop #point .unit .hd{
width:150px;
}
#eyecareTop #point .unit .txt{
max-width:430px;
}
#eyecareTop #point .unit .img{
width:200px;
float:right;
}

#eyecareTop h3{
	text-align:center;
	font-size:120%;
	font-weight:bold;
	}

#eyecareTop  #lineUp{
	margin-top:40px;
	overflow:hidden;
	}
#eyecareTop  #lineUp .hd{
	background:#316485;
	border-radius:20px;
	padding:8px 10px;
	font-weight:bold;
	color:#FFF;
	margin-bottom:20px;
	text-align:center;
	}
#eyecareTop  #lineUp .flL,
#eyecareTop  #lineUp .flR{
	max-width:400px;
}
#eyecareTop  #lineUp .flL{
	float:left;
	margin-right:16px;
}
#eyecareTop  #lineUp .flR{
	float:left;
}
#eyecareTop  #lineUp a:hover{
	opacity:0.8;
	}
.finecolortable {
	width: 380px;
	padding: 0;
	margin: 0 auto 0 auto;
	border-style: solid;
	border-color: #d9dfe4;
	border-width: 1px 1px 1px 1px;
}
.finecolortable td,
.finecolortable th {
	border-style: solid;
	border-color: #d9dfe4;
	border-width: 1px 0 0 1px;
	text-align: center;
}
.finecolortable .td1 {
	text-align: left;
	border-style: solid;
	border-color: #d9dfe4;
	border-width: 1px 0 0 0;
}
.lenstextnew{
	letter-spacing:0.125em;
	line-height:140%;
	font-size:110%;
}
.lenstextnew0{
	letter-spacing:0.125em;
	line-height:140%;
}
.lenstextnew1{
	font-weight:bold;
	letter-spacing:0.125em;
	line-height:140%;
	font-size:120%;
}
.lenstextnew2{
	font-weight:bold;
	letter-spacing:0.125em;
	line-height:140%;
	font-size:120%;
	background: linear-gradient(transparent 80%, #ffff66 60%);
}
.lenstextnewbig{
	text-align:left;
	font-weight:bold;
	text-shadow: 1px 1px 0 rgba(0,0,0,.1);
	letter-spacing:0.125em;
	line-height:140%;
	font-size:140%;
	padding-bottom:0.5em;
	margin-bottom:0;
}
.lenstextnewbig2{
	text-align:left;
	font-weight:bold;
	text-shadow: 1px 1px 0 rgba(0,0,0,.1);
	background: linear-gradient(transparent 80%, #ffff66 60%);
	letter-spacing:0.125em;
	line-height:140%;
	font-size:140%;
	padding-bottom:0.5em;
	margin-bottom:0;
}

.post-body{

}
.imgleft{float:left;border-right:12px solid #ffffff;}
.imgright{float:right;border-left:12px solid #ffffff;}
@media only screen and (max-width : 540px) {
.imgleft{float:none;display:block;border:2px solid #999999;}
.imgright{float:none;display:block;border:2px solid #999999;}
}

.first1{
  position: relative;
  font-weight: bold;
  font-size: 20px;
}


.first1:first-letter{
  font-size:35px;
}

.first1:after{
  content: "";
  display: block;
  height: 8px;
  width: 100%;
  background: rgba(129, 194, 250, 0.5);
  position: absolute;
  bottom: 4px;
} 

.maker{
  position: relative;
  padding: 0 .4em .1em;
}

.maker:after{
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  content: '';
  width: 100%;
  height: 11px;
  background-color: skyblue;
}

